@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300&display=swap);
/** custom mixins **/
/** custom mixins end here **/

body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #292F35;
  background-color: #FFFFFF;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
  max-width: 100%;
  max-height: 100%;
}

.btn {
  padding: 0.5rem 1.5rem !important;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 2rem;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #0A2D87;
  border-color: #0A2D87;
}

.btn:focus {
  box-shadow: none;
}

.form-control:focus, .form-select:focus {
  box-shadow: none;
}

.border-light {
  border-color: #F0F0F0 !important;
}

hr {
  opacity: 1;
  background-color: transparent;
}

.navbar-brand {
  height: 80px;
}
.navbar-brand .ve-footSocialSec a {
  max-width: 200px;
}

.navbar-light {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-light .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 500;
}
.navbar-light .navbar-collapse {
  padding-top: 1rem;
  padding-bottom: 1rem;
  z-index: 2;
}

.navbar-toggler:focus {
  box-shadow: 0 0 0 0.1rem;
}

::-webkit-input-placeholder {
  font-size: 0.875rem;
}

:-moz-placeholder {
  /* Firefox 18- */
  font-size: 0.875rem;
}

::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 0.875rem;
}

.ve-gredientBlueBtn {
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
  color: #FFFFFF !important;
}

.ve-linkBtn {
  font-weight: 500;
}
.ve-linkBtn:hover {
  color: #0A2D87;
}

.ve-topNavBtn {
  background: #0A2D87;
  color: #FFFFFF !important;
}

.ve-bannerWrap {
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.ve-grayBG {
  background-color: #F8F8F8;
}

.ve-graygradientBG {
  background: linear-gradient(0deg, #fff, #f8f8f8);
}

.ve-graygradientBG-2 {
  background: linear-gradient(0deg, #f8f8f8, #fff);
}

.ve-btnHoverBlue:hover {
  background: #0A2D87;
  color: #FFFFFF;
  border-color: #0A2D87;
}

.ve-footerContent a, .ve-footerContent p {
  font-size: 0.875em;
}

.ve-copyright {
  background: rgba(0, 0, 0, 0.4);
}

.ve-growSection {
  background-image: url(../images/Texture-banner.png);
  min-height: 325px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #FFFFFF;
}
.ve-growSection p {
  font-weight: 300;
}
.ve-growSection .btn {
  min-width: 170px;
}

.ve-socialIcon-bar {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.ve-socialIcon-bar a {
  display: block;
  text-align: center;
  padding: 0.4rem;
  transition: all 0.3s ease;
  color: #FFFFFF;
  font-size: 1.2rem;
}

.ve-facebook {
  background: #3B5998;
  color: white;
}

.ve-twitter {
  background: #55ACEE;
  color: white;
}

.ve-google {
  background: #dd4b39;
  color: white;
}

.ve-linkedin {
  background: #007bb5;
  color: white;
}

.ve-hoverBgDark:hover {
  background: #292F35;
}

.ve-bgImage {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.ve-imageRightEdgeAlign,
.ve-imageLeftEdgeAlign {
  background-repeat: no-repeat;
  background-size: 50%;
}

.ve-imageRightEdgeAlign {
  background-position: right;
}

.ve-imageLeftEdgeAlign {
  background-position: left;
}

.ve-limeGredientBg {
  background: linear-gradient(90deg, #0F3CC9, #CDDC29);
}

.ve-fontSmall {
  font-size: 0.875rem;
}

.ve-textLight {
  color: rgba(41, 47, 53, 0.6);
}

.ve-borderLight {
  border-color: rgba(41, 47, 53, 0.1) !important;
}

.ve-inputBorder {
  background: rgba(41, 47, 53, 0.1);
  padding: 0.1rem;
  border-radius: 0.3rem;
}
.ve-inputBorder .form-control, .ve-inputBorder .form-select {
  border: none;
}
.ve-inputBorder .form-control:-moz-read-only, .ve-inputBorder .form-select:-moz-read-only {
  background-color: #FFFFFF;
}
.ve-inputBorder .form-control:read-only, .ve-inputBorder .form-select:read-only {
  background-color: #FFFFFF;
}
.ve-inputBorder:focus-within {
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
}

.ve-domain {
  background: linear-gradient(90deg, #0084C4, #0F3CC9);
  color: #FFFFFF !important;
}

.ve-infoIcon {
  width: 20px;
  height: 20px;
  min-height: 20px;
  min-width: 20px;
  padding: 0 !important;
  font-size: 0.75rem;
  color: #B4BEC8;
  border-color: #B4BEC8;
}

.ve-btnOutlinedWhite {
  border-color: #FFFFFF;
  color: #FFFFFF;
}
.ve-btnOutlinedWhite:hover {
  background-color: #292F35;
  border-color: #292F35;
  color: #FFFFFF;
}

.ve-hoverBgWhite:hover {
  background: #FFFFFF;
  color: #292F35 !important;
}

.ve-py-lg-6 {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.ve-bg-dark {
  background-color: #06272b;
}

.ve-footerSocial-icons .btn {
  padding: 0.5rem !important;
}

.ve-logoHeight {
  height: 76px;
}

.ve-ms-n1 {
  margin-left: -1.2rem;
}

.bg-light-2 {
  background-color: #f0f0f0 !important;
}

.bg-light-3 {
  background-color: #f5f5f5 !important;
}

.btn-outline-dark:hover {
  background-color: #0A2D87;
  border-color: #0A2D87;
}

.ve-mb-7 {
  margin-bottom: 7rem;
}

.ve-pt-7 {
  padding-top: 7rem;
}
